TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          formElementsDefinition:
            Page:
              formEditor:
                editors:
                  500:
                    identifier: 'totalSteps'
                    templateName: 'Inspector-TextEditor'
                    label: 'formEditor.elements.Page.editor.totalSteps.label'
                    propertyPath: 'renderingOptions.totalSteps'
                  600:
                    identifier: 'currentStep'
                    templateName: 'Inspector-TextEditor'
                    label: 'formEditor.elements.Page.editor.currentStep.label'
                    propertyPath: 'renderingOptions.currentStep'
              renderingOptions:
                totalSteps:
                currentStep: